# Apoptosis - Homo sapiens (human)

##### Option

Scale: 100%

##### Search

##### ID search

##### Color

##### Network

- nt06231 Apoptosis
  - N00145 Extrinsic apoptotic pathway
  - N00146 Crosstalk between extrinsic and intrinsic apoptotic pathways
  - N00098 Intrinsic apoptotic pathway
- nt06410 Calcium signaling
  - N00984 mGluR5-Ca2+ -apoptotic pathway
- nt06414 Apoptosis
  - N00145 Extrinsic apoptotic pathway
  - N00146 Crosstalk between extrinsic and intrinsic apoptotic pathways
  - N00098 Intrinsic apoptotic pathway
  - N01056 FAS-JNK signaling pathway